Build #3 for urlpath-9.0.0.1

[all reports]

Package urlpath-9.0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-08-24 21:37:43.001263608 UTC
Compiler ghc-8.4.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: urlpath-9.0.0.1 (user goal)
[__1] trying: base-4.11.1.0/installed-4.1... (dependency of urlpath)
[__2] next goal: attoparsec-uri (dependency of urlpath)
[__2] rejecting: attoparsec-uri-0.0.6 (conflict: urlpath =>
attoparsec-uri==0.0.5.1)
[__2] rejecting: attoparsec-uri-0.0.5.1 (conflict:
base==4.11.1.0/installed-4.1..., attoparsec-uri => base>=4.7 && <4.11)
[__2] rejecting: attoparsec-uri-0.0.5, attoparsec-uri-0.0.4,
attoparsec-uri-0.0.3, attoparsec-uri-0.0.2, attoparsec-uri-0.0.1,
attoparsec-uri-0.0.0 (conflict: urlpath => attoparsec-uri==0.0.5.1)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: urlpath, base, attoparsec-uri